Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.api.plugins.announce
[Java] Interface Announcer

    public interface Announcer

An `Announcer` allows messages to be sent.

Method Summary
`void` | `send(String title, String message)`

Method Detail

### send

    public void send(String title, String message)

Gradle API 1.10